
Redmine - Feature #13595

Add text to Redmine links

2013-03-26 12:09 - Miodrag Milic

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be useful to have url tekst when using Redmine internal links such as #124-6.

For example:

"Note from Foo":#124-6

"Revision that fixes the bug":r758

Related issues:

Is duplicate of Redmine - Feature #10248: Specific text instead of addresses ... New

History

#1 - 2013-03-26 13:43 - Dipan Mehta

This works exactly as you are pointing out.  Check this out :

 

#7577-6 

r11443

 #7577-6 -> points to Note 6

r11443  -> points to repository

Refer to Text Formatting Guide for more details.

#2 - 2013-03-26 14:12 - Etienne Massip

- Subject changed from Add tekst to Redmine links to Add text to Redmine links

- Category set to Text formatting

I think Miodrag is talking about changing the link label.

#3 - 2013-03-26 15:16 - Dipan Mehta

Aaah understood. This would be a good addition.

#4 - 2013-03-27 08:12 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #10248.

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

https://www.redmine.org/issues/124#note-6
https://www.redmine.org/issues/7577#note-6
https://www.redmine.org/projects/redmine/repository/svn/revisions/11443
http://www.redmine.org/projects/redmine/wiki/RedmineTextFormatting
https://www.redmine.org/issues/10248
http://www.tcpdf.org

